Subject: Re: Loganair Decalsheet-1/72nd scale
From: "Steve Bamford" <[email-masked]>
To: "david.hardie" <[email-masked]>
Date: Wed, 10 Jul 2002 17:06:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: david.hardie 
  To: [email-masked] 
  Sent: Thursday, May 16, 2002 6:08 AM
  Subject: Loganair Decalsheet-1/72nd scale

        Hi Steve,

        I sent you an article a while back about building Werner Voss's Fokker Triplane - 1/28thscale.

        I'm now doing another kit as MvRichtofen's red 425/17 with the same treatment...don't worry it will be a while yet before the photos/kit are ready.

        Reason for the message is that I have had some custom decals printed for the Twin Otter and Islander as flown by the Scottish airline Loganair.

        I have quite a few spare sheets so if your readers are interested in building these aircraft then they might like to order a set from me ( at cost).

        I used to fly for Loganair back in the 1990's and always wanted to build some models of the aircraft but there were never any decals. I thought this might be of interest since we had Canadian pilots flying for us and many Canadians have Scottish roots.

        I have attached a jpg scan of the decal sheet for your interest/possible inclusion on your site- it is scanned at 100 dpi.

        Hope it is of interest.

        Kind regards

        David Hardie

        P.S. you can see the colour scheme of the aircraft on my website( I cannot recall whether I sent you this before or not)

        http://takeoff.to/Loganairpilot

        Hi Steve- yes I do have about 20 or so sheets left to shift. If you would do a review of them that would be very kind of you. The kits for the Islander and Twin-Otter are unfortunately currently out of production, but I am hopeful that Airfix will re-release the Islander again soon. They can of course be obtained through some of the more specialist kit stockists.

        Kind regards

        David.

        PS I will ship worldwide- potential customers  can E-mail me for the rates- I am looking to sell them for about £10 sterling- not sure what that is in Canadian dollars-maybe about $18-20?
       
  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here